@Tag7
Feature: AUT_LOGIN_SUP

Scenario: Login with valid data  and change sup
Given login page 
When Enter valid login credential and login in and hovering over requests and select supervison change and enter empid or emp name in new page
Then verify is able to navigate to change page
And Then Display emp photo
And Then Display Designation
And Then Display Join date
And Then Display Supervison
And  Then Display clickeble change icon
And  Then Display Supervison change date
And Then Display Direct Reportees Grid
And Then Display continue button